@if (loading) {
  <lib-citizen-service-menu-skeleton
    *ngIf="loading"
    [skeletonCount]="5"
  ></lib-citizen-service-menu-skeleton>
} @else {
  <div *ngIf="services.length > 0">
    <ion-list class="flex-list-minor" aria-live="polite" aria-atomic="true">
      <div *ngFor="let item of services">
        <a
          [routerLink]="['/categories/townhall', item.id]"
          [href]="'/categories/townhall' + item.id"
        >
          <lib-citizen-service-icon
            [item]="item"
            [title]="item.title"
          ></lib-citizen-service-icon>
        </a>
      </div>
    </ion-list>
  </div>
}
